Wifi Card: WG311 => problem during install :/

guillaume
2004-10-03
2013-02-17
  • guillaume

    guillaume - 2004-10-03

    hello,
    i have this wifi card: NETGEAR WG311 and i would like to install it on Mandrake Linux 10.0 with 2.6.3kernel.

    i extract the archive "acx100-0.2.0pre8_plus_fixes_31.tar.gz"
    i go into this directory : acx100-0.2.0pre8_plus_fixes_31.
    On a shell and in root I do it: "./Configure"
    And look my pb please:
    -------------------------------------------
    [root@Fix_linux_gui acx100-0.2.0pre8_plus_fixes_31]# ./Configure
    Kernel version file: /lib/modules/2.6.3-7mdk/build/include/linux/version.h
    Kernel configuration file: /lib/modules/2.6.3-7mdk/build/.config
    [root@Fix_linux_gui acx100-0.2.0pre8_plus_fixes_31]# ./Configure
    Kernel version file: /lib/modules/2.6.3-7mdk/build/include/linux/version.h
    Kernel configuration file: /lib/modules/2.6.3-7mdk/build/.config
    Make damn sure these really match your currently running kernel!!

    grep: /lib/modules/2.6.3-7mdk/build/include/linux/version.h: No such file or directory
    WARNING: Unable to find kernel configuration file (/lib/modules/2.6.3-7mdk/build/.config) -> unable to perform sanity checks
    Make sure your kernel has the required options enabled, see README

    *** Potential problems found above, waiting 5 seconds to let you know about it. ***
    [root@Fix_linux_gui acx100-0.2.0pre8_plus_fixes_31]# uname -r
    2.6.3-7mdk
    [root@Fix_linux_gui acx100-0.2.0pre8_plus_fixes_31]#
    -----------------------------------------------------
    i think is the good kernel version no ?

    please help me (in french if is possible ;)

      see you....

     
    • Andreas Mohr

      Andreas Mohr - 2004-10-03

      Hi,

      ok, I'll try to write in some strange rusty foreign language ;-):

      Est-ce que c'est la version WG311 ou WG311v2 de cette carte Netgear?
      C'est assez important parce que la version WG311 ne contient pas un chip ACX111 (TNETW1130) de TI, pendant que la version WG311v2 le contient.

      Plus,

      grep: /lib/modules/2.6.3-7mdk/build/include/linux/version.h: No such file or directory

      pourrait indiquer que tu n'as pas installe le package source de ta version exacte de kernel (ce kernel la que tu utilise dans ce moment!!).

      kernel 2.6.3 devrait marcher assez bien avec ce driver, mais il faut aussi avoir de la configuration correcte pour que le driver s'installe correctement (voir README!!).

      Bonne chance!

      Andreas Mohr

       
    • guillaume

      guillaume - 2004-10-03

      hi,
      bon alors si tu comprend le franais :)

      Ma carte wifi est bien la WG311 V2 !!!
      Que dois-je faire?

      @+
      merci d'avance :)

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks